@font-face {
    font-family: headings;
    src: url(../fonts/3.ttf);
}

h1,h2,h3,h4,h5 {
	color:#015998;
	font-family:headings;
}

h1 {
	font-size:48px;
}

#fssPrev{display:none;}
#fssNext{display:none;}
#fssPlayPause{display:none;}
ul#slideshow{list-style:none;}
#fssList{display:none;}
#slideshow {
	padding:0px;
	margin:0px;
	border-radius:30px;
}

#slideshow img{
	height:100%;
	border-radius:30px;
}

.item img{
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	width:100%;
	
}

.content {
	background-color:white;
}

.navbar h3, .navbar a {
	height:50px;
	margin-top:0px;
	padding:0px;
}

.navbar li{
	text-align:center;
}

.navbar .activew {
	background-color:white;
}

body {
	background-image: url("../img/bg.jpg");
	background-attachment: fixed;
    background-position: center; 
	background-size:cover;
	min-width:500px;
}

.footer {
	text-align:center;
	font-size:10px;
	color:#d6d6d6;
}

.links img{
	width:95%;
	margin:5%;
	max-width:200px;
}


.note {
	text-align:center;
	font-size:16px;
	color:#d6d6d6;
}

.more span{
	font-size:120px;
	margin-top:20px;
}

.piclinks {
	height:120px;
	width:100%;
	padding:0px;
	border-bottom-color:#d6d6d6;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.piclinks span{
	float:right;
	color:orange;
	display:inline;
	font-size:28px;
}

.piclinks img{
	height:120px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:10px;
	border-radius:20px;
	float:left;
}

.dropdown-menu  li{
	width:100%;
}

.active a{
	background-color:white;
}

.container {
	width:80%;
}

.navicon {
	font-size:72px;
	float:right;
	margin:0 10 0 10;
	padding:0px;
	height:120px;
}

.navicon img {
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
}

.navicon:hover {
	text-decoration:none;
}

.naviconnote {
	display:inline;
	white-space: nowrap;
	overflow:hidden;
	margin-top:-20px;
	padding-top:30px;
	width:0px;
}